@charset "UTF-8";
/*PC修正分*/
*{
	min-height: 0;
	min-width: 0;
	box-sizing: border-box;
}

body{
	font-family:
		MS Gothic, /* Windows */
		YuGothic, /* Mac */
		Arial, /* Mac */
		"Hiragino Kaku Gothic Pro W3", /* Mac */
		sans-serif;
}

input[name="q"]{
	border:1px solid rgb(126, 157, 185) !important; 
}

.cf::after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.cl{
height:0;
}

.space3{
height:0;
}

/*ヘッダー*/
#headb{
	width: 100%;
}

/*ヘッダーロゴ*/
.head_ttl{
	max-width: 40%;
}

.head_ttl img {
	max-width: 100%;
	height: auto;
}

/*ヘッダー　SNS*/

.head_sns {
	display: inline-block;
	line-height: 0;
}

.head_sns:hover {
	opacity: .5;
}

.head_sns:not(:first-of-type) {
	margin-left: 12px;
}

.head_sns img {
	width: 32px;
}

/*ヘッダー右　上段*/

.head_util{
	max-width: 372px;
	width: 100%;
	margin-right: 10px;
}

.head_util table{
	width: 100%!important;
}

.head_util table td.f-size{
	width: 72px;
}

.head_util table td.faq {
	padding-left: 64px;
}

/*ヘッダー右　下段*/
#koshanavi{
	float: right;
	width: 100%;
	margin-right: 14px;
	max-width: 361px;
}

#koshanavi li{
	border-left: none;
}

#koshanavi .navi_sns,#koshanavi .navi3,#koshanavi .navi4{
	float: right;
	background: none;
	text-indent: 0;
	border: none;
}

#koshanavi .navi3{
	width: auto;
	padding-top: 6px;
	margin-right: 25px;
}
#koshanavi .navi4{
	width: 19px;
	padding-top: 6px;
	margin-right: 5px;
}

#utilinput input{
	margin-top: -5px;
	margin-left: -2px;
}

/*グロナビ*/
#headb .gnavi-sp{
	display: none;
}


#gnavi{
	width: calc(100% - 16px);
	height: 58px;
}

.overmsg img{
	width: 100%;
	position: absolute;
	top: 123px;
}

#gnavi ul{
	background: none;
	box-sizing: border-box;
	position: absolute;
	top: 82px;
}

#gnavi ul li{
	max-height: 36px;
	height: 100%;
}

#gnavi .navi0{
	width: 11.7%;
	background-size: 100% 30px;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
}

#gnavi .navi1{
	width: 13.9%;
	background-size: 100% 41px;
	border-right: 1px solid #d0d0d0;
}

#gnavi .navi2{
	width: 18.3%;
	background-size: 100% 41px;
	border-right: 1px solid #d0d0d0;
}

#gnavi .navi3{
	width: 20.7%;
	background-size: 100% 41px;
	border-right: 1px solid #d0d0d0;
}

#gnavi .navi4{
	width: 20%;
	background-size: 100% 41px;
	border-right: 1px solid #d0d0d0;
}

#gnavi .navi5{
	width: 13.3%;
	background-size: 100% 41px;
	border-right: 1px solid #d0d0d0;
}

#gnavi .navi5 a{
	width: 120px;
}

/*グロナビhover*/
#gnavi .navi1 a:hover, #gnavi .navi1 a.opened{
	background-size: 100% 41px;
	width: 100%;
}

#gnavi .navi2 a:hover, #gnavi .navi2 a.opened{
	background-size: 100% 41px;
	width: 100%;
}

#gnavi .navi3 a:hover, #gnavi .navi3 a.opened{
	background-size: 100% 41px;
	width: 100%;
}

#gnavi .navi4 a:hover, #gnavi .navi4 a.opened{
	background-size: 100% 41px;
	width: 100%;
}

#gnavi .navi5 a:hover, #gnavi .navi5 a.opened{
	background-size: 100% 41px;
	width: 100%;
}

div .popupw{
	width: calc(100% - 2px);
	max-width: 956px;
	margin: 0 auto;
	position: absolute;
	top: 126px;
	z-index: 10;
}

div .popupw li{
	width: 14%;
}

div .popupw li a{
	font-size: 0.9em;
	background-size: contain;
	width: 100%;
	letter-spacing: 0;
}

div .popupw li .f-small{
	font-size: 0.7em;
}

div .popupw li a:hover{
	font-size: 0.9em;
	background-size: contain;
	width: 100%;
}

div .popupw li .f-small:hover{
	font-size: 0.7em;
}

div .popupw li a span{
	margin-bottom: 9px;
}


/*メインビジュアル*/
.topslide .slide-item {
	width: 100%;
}

.slick-prev{
	left: 8%;
}

.slick-next{
	right: 8%;
}

/*---------メインコンテンツ------------*/

#container{
	width: calc(100% - 22px);
	padding: 0;
}

#main_area{
	max-width: 680px;
	width: 100%;
	padding-right: 10px;
	box-sizing: border-box;
}

#right_area{
	margin: 0 0 0 6px;
}

/*.pu-item{
	border-bottom: 2px solid #dcdcde;
}*/


.pu-date{
	margin-bottom: 0;
}

.pu-title a{
	color: #0033cc;
	text-decoration: underline;
}

/* 追加20190130 */
#news-lists-box dt {
  float: left;
  clear: both;
	width: 85px;
	white-space: nowrap;
}
#news-lists-box dd {
  width: auto;
	float: none;
	margin-left: 0;
	margin-bottom: 5px;
  padding-left: 85px;
}
#news-lists-box dd a {
	color: #000000;
	text-decoration: none;
	cursor: auto;
}
#news-lists-box dd a span {
	display: block;
	padding-left: 48px;
}
#news-lists-box dt.new + dd a {
	display: table;
	width: auto;
}
#news-lists-box dt.new + dd a span {
	display: table-cell;
	padding-left: 0;
}
#news-lists-box dd a[href] {
	cursor: pointer;
}
#news-lists-box dd a[href]:hover {
	color: #ff7200;
	text-decoration: underline;
}
#news-lists-box dt.new + dd a:before,
#news-lists-box dt.new + dd a[href]:before {
	display: table-cell;
	width: 48px;
	height: 13px;
	content: url("../gmenu/img/new_icon.gif");
	margin: 0;
	padding-top: 3px;
	vertical-align: top;
}




/*ログインエリア*/
.top-login {
	background: #f4f4f4;
	border: 1px solid #818181;
	padding: 2px;
}

#loginNameSpace{
	margin-top: 10px;
}

/*h2*/
#main_area .h2t {
	background: #1f67c0;
	border-radius: 6px;
	color: #fff;
	padding:3px 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 20px;
}

#main_area .h2g {
	background: #a6a8a9;
	border-radius: 10px;
	color: #fff;
	padding:5px 16px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 20px;
}

	#kikanshi .td3 a img{
		width: 105px;
	}

	.twitter p iframe{
		width: 100%!important;
	}

#page_bottom{
	width: 100%;
}

#page_bottom img{
	width: 100%;
}

/*footer*/
#footerwrap .list1 ul{
	display: flex;
	padding-left: 40px;
}

#footerwrap .list2 div{
	width: 15.6%;
	margin-left: 10px;
	box-sizing: border-box;
}

#footerwrap .list2 .basic{
	width: 13%;
}

#footerwrap .list2 ul{
	padding-left: 20px;
}

#footerwrap .list2 .content li{
	display: flex;
	text-indent: 0.7em;
}

#footerwrap .list2 .content li a{
	width: 88%;
}

#footerwrap li.totop{
	margin-right: 10px;
	margin-left: auto;
}

#footerwrap .list2 .content li a{
	padding-left: 0.3em;
}

/*wrap*/
#wrap{
	width: 100%;
	max-width: 958px;
	box-sizing: border-box;
}

div.container{
	padding: 0;
}

	.grad-txt div p img{
		max-width: 100%;
	}

.td3f a img{
	max-width: 244px;
	width: 100%;
}	

td{
	background: #fff;
}

.pu-img{
	float: left;
	max-width: 25%;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 5px;
}

img.thumb-left{
	padding-right: 0;
}

/*2/27修正*/

/*.pu-btn{
	clear: both;
}*/

.pu-border{
	clear: both;
	border-bottom:  2px solid #dcdcde;
	padding-top: 15px;
}

.pu-txt{
	margin-top: 15px;
}

@media screen and (max-width: 957px){
	
	.smart{
		display: none;
	}
	
	#container{
		width: 100%;
	}
	
	#main_area{
		width: 100%;
		max-width: 957px;
		float: none;
		padding: 0;
	}
	
	#right_area_main{
		width: calc(100% - 22px);
		margin: 0 auto;
		float: none;
	}
	
	#right_area{
		float: none;
		width: 100%;
		max-width: 957px;
	}
	
	#contentsTable2c{
		width: 100%;
		max-width: 957px;
	}
	
	#headb .gnavi-sp{
		display: none;
	}
	
	#kikanshi .td3 a img{
		width: 105px;
	}
	
/*table横並び*/
	#contentsTable2c table,#contentsTable2c table tr,
	#contentsTable2c table .td3f{
		display: inline-block;
	}
	
	#contentsTable2c table .main-banner{
		display: flex;
		flex-wrap: wrap;
		align-items: center;

	}
	
	
	#contentsTable2c table tr{
		width: 33%;
		/*text-align: center;*/
		padding: 10px 0 0 6px;

	}
}

@media screen and (min-width: 769px){
	.smart{
		display: none;
	}
	
	div.container section{
		overflow-y: auto;
	}
	
	
	#contentsTable2c table{
		width: 100% !important;
	}
	
	#contentsTable2 #support .target{
		display: block!important;
	}
	
	
	
	#right_area{
		margin: 0;
	}
	
	#kikanshi{
		width: 244px;
	}
	
	.SandboxRoot.env-bp-660 .timeline-Tweet-text{
		font-size: 1.6rem;
	}
	
	#headb .gnavi-sp .dropdown{
		display: none;
	}
	
}


@media screen and (max-width: 768px){
	html{
		font-size: 62.5%!important;
	}
	body{
		font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo;
		font-size: 1.6rem!important;
	}
	
	.pc{
		display: none;
	}
	
	.smart{
		display: block;
	}
	
	#wrap{
		border: none;
	}
/*-------header-------*/
	#headnavi{
		border-bottom: 2px solid #004ea2;
		position: fixed;
		z-index: 100;
		top: 0;
		width: 100%;
		height: 72px;
	}
	
/*ロゴ*/
	
.head_ttl{
	width: calc(100% - 70px);
	max-width: 100%;
	margin: 0;
		background-color: #fff;
		height: 70px;
}
	
	.head_ttl a{
		display: block;
		height: 70px;
	}
	
.head_ttl a img{
	max-width: 305px;
	width: calc(100% - 20px);
	position: relative;
	top: 50%;
	left: 10px;
	transform: translate(0,-50%);
	
}
	
	
/*右ヘッダー*/
	
	#headb .head_util{
		display: none;
	}
	
	#headb .head_util table{
		max-width: 500px;
		width: 100%;
	}
	
	#koshanavi{
		display: none;
	}
	
/*グロナビ*/
	#gnavi{
		display: none;
	}
	
	#headb{
		background: none;
		height: 100%;
	}
	
	div .popupw{
		display: none;
}
	
	#top_gnaviblock{
		display: none;
	}
	
	
/*ハンバーガー開閉ボタン*/	
	.nav-toggle{
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 70px;
		height: 70px;
		z-index: 100;
		background: #004ea2;
		text-align: center;
	}
	
	.nav-toggle span{
		display: block;
		position: absolute;
		width: 33px;
		border-bottom: 1px solid #fff;
		transition: .35s ease-in-out;
		left: 18.5px;
	}
	
	.nav-toggle span:nth-child(1){
		top: 15px;
	}
	
	.nav-toggle span:nth-child(2){
		top: 26.5px;
	}
	
	.nav-toggle span:nth-child(3){
		top: 38px;
	}
	
	.nav-toggle span:nth-child(4){
		border: none;
		color: #fff;
		font-size: 1.1rem;
		top: 46px;
		left: 17px;
	}
	
	.nav-toggle.active span:nth-child(1){
		top: 31.5px;
		left: 18.5px;
		transform: rotate(-45deg);
		
	}
	
	.nav-toggle.active span:nth-child(2),
	.nav-toggle.active span:nth-child(3){
		top: 31.5px;
		transform: rotate(45deg);
	}
	
	.nav-toggle.active span:nth-child(4){
		display: none;
	}
	
	
/*スマホグロナビ*/	
	#headb .gnavi-sp{
		width: 100%;
		position: fixed;
		top: 68px;
		z-index: 100;
		height: 100%;
		display: none;
	}
	
	.nav-toggle.active .gnavi-sp{
		display: block;
	}
	
	#headb .gnavi-sp ul{
		border-top: 1px solid #fff;
		margin: 0;
		padding: 0;
		height: 100%;
		overflow: auto;
	}
	
	
	.gnavi-sp ul li{
		width: 100%;
		background: #004ea2;
		border-bottom: 1px solid #fff;
		text-align: left;
	    list-style-type: none;
	    float: left;
	}
	
	.gnavi-sp ul li .trigger{
		border: none;
	}
	
	.gnavi-sp ul li:last-child{
		padding-bottom: 0;
	}
	
	.gnavi-sp ul li a,.gnavi-sp ul li .trigger{
		display: block;
		color: #fff;
		padding: 20.5px 44.5px;
		font-size: 1.8rem;
	}
	
	.gnavi-sp.active{
		transform: translateY(0%);
	}
	
	.research-sp input[name="q"]{
		border: 2px solid #7e9db9;
		border-radius: 50px;
		background-position: 
			left 20px center,
			right 20px center !important;
		background-color: #fff;
		padding: 15px 50px 15px 20px  !important;
		margin: 19px 0 15px 0;
		width: calc(100% - 50px);
		outline: 0;
	}
	
	.research-sp .borderround{
		position: absolute;
		right: 45px;
		top: 30px;
		
		outline: 0;
	}
	
	.research-sp div{
		text-align: center;
	}
	
	.lgn-sp{
		font-size: 0.8em;
		color: #111;
	}
	
	.lgn-sp div{
		background: #f4f4f4;
	}
	
	.lgn-sp div p{
		text-align: center;
		margin: 0;
		padding: 34.5px 0 22px 0;
		font-size: 1em;
	}
	
	.gnavi-sp ul .lgn-sp a{
		text-align: center;
		padding: 0 0 36.5px 0;
	}
	
	.lgn-sp a img{
		width: 70%;
		max-width: 245px;
	}
	
	.lgn-sp span{
		color: #00216b;
		font-weight: bold;
		font-size: 1.8rem;
		padding-right: 5px;
	}
	
	.center-list a{
		text-align: center;
	}
	
	.center-list a img{
		height: 11px;
		position: relative;
		left: 80px;
	}
	
	.gnavi-sp ul .s-list{
		width: 50%;
		float: left;
		border-bottom: none;
	}
	
	.gnavi-sp ul .s-list a{
		font-size: 1.4rem;
		letter-spacing: normal;
		text-align: center;
		padding: 12px 30px;
	}
	
	.gnavi-sp ul .s-list:last-child{
		background: url("../gmenu/img/gnaviborder.png") no-repeat left #004ea2;
		background-size: 1px auto;
	}
	
	.gnavi-sp ul li.sns-sp {
		width: 50%;
		background: #f4f4f4;
		border-bottom: 2px solid #004ea2;
		padding: 20px;
		height: 72px;
		float: left;
		text-align: center;
		margin-bottom: 80px;
	}
	
	.gnavi-sp ul li.sns-sp:nth-last-of-type(2) {
		clear: both;
	}

	.gnavi-sp ul li.sns-sp a {
		padding: 0;
	}

	.sns-sp img {
		max-height: 32px;
		width: auto;
	}
	
/*アコーディオン*/	
	.trigger{
		position: relative;
		padding: 5px 10px;
		border-top: 1px solid #fff;
		z-index: 2;
		font-size: 1.2em;
	}
	
	.trigger.open{
		border-bottom: 1px solid #fff;
	}
	
	.trigger img{
		position: absolute;
		top: 30px;
		right: 45px;
		transition: all .15s linear;
	}
	
	.dropdown_toggle .trigger img{
		transform: rotate(180deg);
	}
	
	
	.target{
		display: none;
		position: relative;
		z-index: 3;
	}
	
	.target .submenu{
		align-items: center;
		height: 100%;
	}
	
	.target ul li{
		background: #d2e0ef;
		width: 50%;
		height: 65px;
		box-sizing: border-box;
	}
	
	.target ul li:nth-child(even){
		border-left: 1px solid #fff;
	}
	
	.target ul li:nth-last-child(2),
	.target ul li:last-child{
		border-bottom: none;
	}
	
	.target ul li a{
		color: #004ea2;
		text-align: center;
		padding: 21px 0;
		text-decoration: none;
		font-size: 1.4rem;
	}
	
	 .target ul li .g-br{
		padding: 14px 0;
		line-height: 1.3em;
	}	
	.swiper-slide a img{
		width: 100%;
	}

	.target ul li a.flex-box {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    width: 100%;
	    height: 65px;
	    line-height: 1.3em;
	    padding: 0 5px;
	}

/*slider*/	
	.topslide{
		width: 100%;
	}
	
	.slide-item div a img{
		width: 100%;
		height: auto;
	}
	
	.slick-dots{
		bottom: -28px;
		left: -48px;
	}
	
	.slick-dots li button:before{
		content: url("../gmenu/img/slide/slider_bar_on_sp.png");
	}
	
	.slick-dots li{
		width: 8px;
	}
	
/*footer list1*/	
	#footerwrap .list1{
		width: 100%;
		padding: 40px 0 25px 0;
	}
	
	#footerwrap .list1 ul{
		display: flex;
		flex-wrap: wrap;
		margin: 0 auto;
		padding: 0;
		width: calc(100% - 50px);
	}
	
	#footerwrap .list1 ul li{
		width: 50%;
		box-sizing: border-box;
		background: #fff;
		border-bottom: 1px solid #111;
		text-align: center;
	}
	
	#footerwrap .list1 ul li:nth-child(odd){
		border-left: 1px solid #111;
		border-right: 1px solid #111;
	}
	
	#footerwrap .list1 ul li:nth-child(even){
		border-right: 1px solid #111;
	}
	
	#footerwrap .list1 ul li:nth-child(1),
	#footerwrap .list1 ul li:nth-child(2){
		border-top: 1px solid #111;
	}
	
	#footerwrap .list1 ul li:nth-child(3),
	#footerwrap .list1 ul li:nth-child(4){
		border-bottom: 1px solid #111;
	}
	
	#footerwrap .list1 ul li:last-child{
		display: none;
		background: none;
		border: none;
	}
	
	#footerwrap .list1 ul li a{
		line-height: 40px;
		width: 100%;
		font-size: 1.4rem;
		display: block;
		text-decoration: none;
	}
	
/*footer list2 basic*/	
	#footerwrap .list2 .basic{
		width: 100%;
		padding-top: 25px;
		margin: 0 auto;
		
	}
	
	#footerwrap .list2 .basic ul{
		display: flex;
		flex-direction: column;
		margin: 0 auto;
		padding: 0;
		width: calc(100% - 50px);
	}
	
	#footerwrap .list2 .basic ul li{
		width: 100%;
		height: 40px;
		box-sizing: border-box;
		background: #fff;
		border-top: 1px solid #111;
		border-left: 1px solid #111;
		border-right: 1px solid #111;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	
	#footerwrap .list2 .basic ul li:last-child{
		border-bottom: 1px solid #111;
	}
	
	#footerwrap .list2 .basic ul li a{
		line-height: 40px;
		font-size: 1.4rem;
		display: block;
		text-decoration: none;
	}
	
	.content{
		display: none;
	}
	
	#page_bottom{
		display: none;
	}
	
	#footerwrap .list2{
		padding: 0;
	}
	
	#footerwrap .list2 div{
		float: none;
	}
	
	#footerwrap .list2 .fnavi-sp{
		width: 100%;
		margin: 47.5px auto 0 auto;
	}
	
	#footerwrap .list2 .fnavi-sp .fnavi-title{
		color: #004ea2;
		font-size: 2rem;
		text-align: center;
		font-weight: bold;
		width: 100%;
		margin-bottom: 12px;
		margin-left: 0;
	}
	
	#footerwrap .list2 .fnavi-sp ul{
		border-top: 1px solid #fff;
		margin: 0;
		padding: 0;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
	}
	
	
	#footerwrap .list2 .fnavi-sp ul li{
		width: 100%;
		display: block;
		background: #004ea2;
		text-align: left;
		margin: 0;
		padding: 0;
		font-size: 1em;
	}
	
	#footerwrap .list2 .fnavi-sp ul li:last-child{
		padding-bottom: 0;
		border-bottom: none;
	}
	
	#footerwrap .list2 .fnavi-sp ul li a,
	#footerwrap .list2 .fnavi-sp ul li .trigger{
		display: block;
		color: #fff;
		padding: 1em 0 1em 10%;
		width: 100%;
		box-sizing: border-box;
		margin: 0;
		font-size: 1.6rem;
	}
	
	#footerwrap .list2 .fnavi-sp.active{
		transform: translateY(0%);
	}
	
	
/*アコーディオン*/	
	#footerwrap .list2 .fnavi-sp .trigger{
		position: relative;
		padding: 5px 10px;
		border-top: 1px solid #fff;
		z-index: 2;
		font-size: 1.2em;
	}
	
	#footerwrap .list2 .fnavi-sp .trigger.open{
		border-bottom: 1px solid #fff;
	}
	
	#footerwrap .list2 .fnavi-sp .trigger img{
		position: absolute;
		top: 25px;
		right: 40px;
		transition: all .15s linear;
	}
	
	#footerwrap .list2 .fnavi-sp .dropdown_toggle .trigger img{
		transform: rotate(180deg);
	}
	
	
	#footerwrap .list2 .fnavi-sp .target{
		display: none;
		position: relative;
		z-index: 3;
		width: 100%;
		margin: 0 auto;
	}
	
	#footerwrap .list2 .fnavi-sp .target .submenu{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		height: 100%;
	}
	
	#footerwrap .list2 .fnavi-sp .target ul li{
		background: #d2e0ef;
		width: 50%;
		height: 65px;
		border-top: 1px solid #fff;
		box-sizing: border-box;
	}
	
	#footerwrap .list2 .fnavi-sp .target ul li:nth-child(1),
	#footerwrap .list2 .fnavi-sp .target ul li:nth-child(2){
		border-top: none;
	}
	
	#footerwrap .list2 .fnavi-sp .target ul li:nth-last-child(2),
	#footerwrap .list2 .fnavi-sp .target ul li:last-child{
		border-bottom: none;
	}
	
	#footerwrap .list2 .fnavi-sp .target ul li a{
		color: #004ea2;
		text-align: center;
		padding: 22px 0;
		text-decoration: none;
		font-size: 1.4rem;	
	}
	
	#footerwrap .list2 .fnavi-sp .target ul li .f-br{
		padding: 14px 0;
		line-height: 1.3em;
	}

	#footerwrap .list2 .fnavi-sp .target ul li a.flex-box {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 65px;
		line-height: 1.3em;
		padding: 0 5px;
	}
	
	
	#footerwrap .copyright{
		display: none;
	}
	
	#footerwrap .copyright-sp{
		padding:15px 0 0 5.333%;
		background: #fff;
		letter-spacing: 0;
	}

/*------ page-top ------*/
	#page-top{
		text-align: center;
		margin-top: 10px;
	}
	#page-top>a {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 60px;
		height: 60px;
		color: #fff;
		margin-left: auto;
		line-height: 1.3;
		font-size: 12px;
		padding-top: .8em;
		background: #000 url("../gmenu/img/arrow-top.png") center 7px / 13px no-repeat;
	}
	
	
	#footerwrap .copyright-sp #page-top a{
		color: #fff;
		text-decoration: none;
	}
	
/*------ top page contents ------*/
	.main-contents{
		margin: 70px auto 0 auto;
	}
	
	#main_area{
		padding: 0;
		width: 100%;
	}
	
	#right_area_main{
		width: calc(100% - 50px);
	}
	
/*h2*/	
	
	#main_area .h2t,#main_area .h2g{
		text-align: center;
		width: 100%;
		font-size: 2rem;
		margin: 60px 0 23px 0;
		padding: 9px 0;
		font-weight: normal;
		border-radius: 10px;
	}
	
	#main_area .h2t-mt{
		margin-top: 28px;
	}
	

/*新着情報*/		
	#main_area .borderbox{
		margin: 0 auto;
		width: 100%;
		padding: 0;
	}
	
/*menu*/
	#main_area .r-scroll{
		overflow-y: hidden;
	}
	
	#main_area .r-scroll .next-btn{
		position: absolute;
		top: 0;
		right: 0;
	}
	
	#main_area .borderbox{
		border: none;
		height: 100%;
	}
	
	#main_area .borderbox ul{
		width: 162%;
		height: auto;
	}
	
	#main_area .borderbox ul li{
		width: 25%;
	}
	
	#main_area .borderbox ul li label{
		width: 100%;
		padding: 8px 0;
	}
	
	#taglist04{
		display: none;
	}
	
	#main_area .borderbox .overright{
		display: none;
	}
	
	div.container dd.new::before{
		content: none;
	}
	
	#main_area div.container dt.new{
		background: url("../gmenu/img/new_icon.gif") no-repeat 100px 14px;
		width: 100%;
	}
	
	#main_area div.container dl{
		margin-right: 5px;
	}
	
	#main_area div.container dt{
		padding-top: 10px;
		margin: 0;
		width: 100%;
	}
	
	#main_area div.container dt:first-child{
		margin-top: 0;
	}
	
	#main_area div.container dd{
		border-bottom: 1px solid #dcdcde;
		width: 100%;
	}
	
	#main_area div.container dl dd a{
		display: block;
		padding: 10px 0;
	}
	
	
	div.container dd.new{
	width: 90%;
}

	
	/*さらに表示*/
	div.borderbox article{
		min-height: 244px;
	}
	
	div.borderbox #panels04{
		border-top: 2px solid #dcdcde;
	}
	
	
	div.container section{
		height: 244px;
		overflow: hidden;
		border-left: 2px solid #dcdcde;
		border-right: 2px solid #dcdcde;
		border-bottom: 2px solid #dcdcde;
	}
	
	.animated {
  		-webkit-animation-duration: 1s;
  		animation-duration: 1s;
  		-webkit-animation-fill-mode: both;
  		animation-fill-mode: both;
	}
	@-webkit-keyframes slideDown {
  	0% {
    	opacity: 1;
    	-webkit-transform: translateY(-20px);
    	transform: translateY(-20px);
  	}
  	100% {
    	opacity: 1;
    	-webkit-transform: translateY(0);
    	transform: translateY(0);
  	}
	}
	@keyframes slideDown {
  	0% {
    	opacity: 1;
    	-webkit-transform: translateY(-20px);
    	transform: translateY(-20px);
  	}
  	100% {
    	opacity: 1;
    	-webkit-transform: translateY(0);
    	transform: translateY(0);
  	}
	}
	.slide-down {
  		-webkit-animation-name: slideDown;
  		animation-name: slideDown;
	}
	@-webkit-keyframes slideUp {
  	0% {
    	-webkit-transform: translateY(20px);
    	transform: translateY(20px);
  	}
  	100% {
    	-webkit-transform: translateY(0px);
    	transform: translateY(0px);
  	}
	}
	@keyframes slideUp {
  	0% {
    	-webkit-transform: translateY(20px);
    	transform: translateY(20px);
  	}
  	100% {
    	-webkit-transform: translateY(0px);
    	transform: translateY(0px);
  	}
	}
	.slide-up {
  		-webkit-animation-name: slideUp;
  		animation-name: slideUp;
	}
	
	.grad-wrap {
  		height: 150px;
  		overflow: hidden;
  		position: relative;
  		margin: 0;
	}
	
	.close-btn, [class^="more"] {
  		display: block;
  		width: 100%;
  		padding: 80px 0 0;
  		position: absolute;
  		bottom: 0;
  		left: 0;
  		text-align: center;
        background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%);
        background: -o-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%);
        background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%);;
        filter: progid:DXImageTransform.Microsoft.gradient(
                startColorstr='#00ffffff',
                endColorstr='#ffffff',
                GradientType=0);
    }
	
	.close-btn {
        display: inline-block;
        background: none;
	}
	
	div.container .slide-up {
  		height: 244px;
  		padding-bottom: 0;
  		overflow: hidden;
		border-left: 2px solid #dcdcde;
		border-right: 2px solid #dcdcde;
		border-bottom: 2px solid #dcdcde;
		position: absolute;
		width: 100%;
	}
	
	div.container .slide-down {
  		height: auto;
 		overflow: visible;
		border-left: 2px solid #dcdcde;
		border-right: 2px solid #dcdcde;
		border-bottom: 2px solid #dcdcde;
	}
	
	[class^="more"] p {
  		display: inline-block;
  		color: #fff;
  		cursor: pointer;
  		background: #000;
  		padding: 5px 20px;
  		width: 100%;
  		margin: 0;
	}
	
	[class^="more"] p img{
		margin-right: 20px;
		position: relative;
		top: -2px;
	}
	
	.close-btn {
  		padding:0;
		position: relative;
	}
	
	.close-btn p {
 		 background: #000;
	}	
	
	.close-btn p a{
		color: #fff;
		text-decoration: none;
	
	}
	
	div.container dt{
		float: none;
	}
	
	#main_area .container dd{
		margin: 0;
	}
	
	div.container .grad-txt dl{
		margin: 0 10px;
	}
	
	/*リンクボタン*/
	.linkbtn{
		margin: 32px auto 0;
	}
	
	.b-btn{
		border: 2px solid #004ea2;
		border-radius: 28px;
		margin: 10.5px auto;
		height: 55px;
		width: 100%;
		max-width: 380px;
	}
	
	.b-btn p{
		text-align: center;
		margin: 0;
	}
	
	
	.b-btn p a{
		color: #004ea2;
		line-height: 1.8rem;
		font-size: 1.6rem;
		padding: 16px 0;
		display: block;
		text-decoration: none;
	}
	
	.b-btn p a::before{
		content: url("../gmenu/img/arrow-blue.png");
		position: relative;
		left: -9px;
	}
	
	.b-btn2 p a{
		padding: 9px 0;
	}
	
	.b-btn2 p a::before{
		left: -28px;
		top: 8px;
	}
	
	
	a.minilink2::before{
		content: none;
	}
	
	a.minilink2{
		display: block;
		text-align: center;
		color: #004ea2;
		border: 2px solid #004ea2;
		padding: 10px 0 0 15px;
		border-radius: 25px;
		margin: 20px auto;
		width: 80%;
		height: 50px;
		max-width: 220px;
		background: url("../gmenu/img/arrow-blue.png") no-repeat 35px 15px;
		background-size: 7px auto;
		text-decoration: none;
	}
	
	/*Pick Up*/
	.grad-txt div{
		margin: 0 5px;
	}
	
	.grad-txt div p img{
		max-width: 100%;
	}
	
	
	.pu-date{
		font-size: 1.4rem;
		margin: 15px 0 10px;
	}
	
	.pu-title{
		margin: 0;
		border-bottom: 1px solid #dcdcde;
		padding-bottom: 8px;
	}
	
	.pu-title a{
		display: inline-block;
		width: 100%;
		color:  #0033cc;
		text-decoration: underline;
	}
	
	.pu-img{
		max-width: 40%;
		margin-top: 15px;
	}
	
	.pu-btn{
		clear: both;
	}
	
	.pu-txt::after{
		content: "";
		display: block;
		clear: both;
		visibility: hidden;
		height: 0;
	}
	
	
	/*-----rightarea-----*/	
	#right_area{
		display: inline-block;
		text-align: center;
		margin-left: 0;
	}
	
	/*netclub*/	
	
	#loginNameSpace{
		margin-bottom: 30px;
	}
	
	#loginNameSpace div img{
		width: 100%;
		max-width: 380px;
		margin: 0 auto;
	}
	
	#showMenu{
		display: none;
	}
	
	.sp-login{
		border: 2px solid #666;
		background: #f4f4f4;
		padding-bottom: 41px;
		max-width: 380px;
		margin: 0 auto;
	}
	
	.sp-login p{
		width: calc(100% - 65px);
		margin: 0 auto;
		font-weight: normal;
		font-size: 1.4rem;
		letter-spacing: normal;
	}
	
	.sp-login p span{
		font-weight: bold;
		font-size: 1.8rem;
	}
	
	.sp-login p img{
		padding: 40px 0 30px;
	}
	
	#loginNameSpace .sp-login .n-arw img{
		width: 16px;
		padding: 0;
		margin-right: 10px;
	}
	
	
	.sp-login .n-mtb{
		padding: 10px 0;
	}
	
	/*banner*/	
	
	#contentsTable2c table{
		margin-bottom: 0;
		width: 100%!important;
	}
	
	/*#contentsTable2c table .pc{
		display: none;
	}*/
	
	#contentsTable2c table .main-banner{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	
	/*#contentsTable2c table .main-banner tr{
		margin-right: 7px;
	}*/
	
	#contentsTable2c table tr{
		width: 48%;
		max-width: 155px;
		/*margin-bottom: 10px;*/
	}
	
	/*#contentsTable2c table .ta-l{
		margin-right: 10px;
	}*/
	
	#contentsTable2c table tr td{
		width: 100%;
	}
	
	#contentsTable2c .td3f{
		padding: 0;
	}
	
	#contentsTable2c table tr td a{
		display: block;
	}
	
	#contentsTable2c table tr td a img{
		width: 100%;
		max-width: 155px;
		height: auto;
	}
	
	/*#contentsTable2c table tr{
		float: left;
	}
	*/
	
	#kikanshi{
		margin: 40px auto 16px auto;
		border: none;
	}
	
	#kikanshi table{
		margin: 0 auto;
		width: 100%;
		max-width: 380px;
	}
	
	#kikanshi .td5{
		display: none;
	}
	
	#kikanshi .td3 a img{
		width: 48%;
	}
	
	.twitter{
		margin: 60px auto;
		width: calc(100% - 22px);
		max-width: 380px;
	}
	
	
	#news-lists-box dl {
		padding: 0 5px !important;
	}
	#news-lists-box dt {
		float: none !important;
		width: 100% !important;
	}
	#news-lists-box dd {
		width: 100% !important;
		float: none !important;
		margin-left: 0 !important;
		padding-left: 0 !important;
	}
	#news-lists-box dd a span {
		padding-left: 0 !important;
	}
	#news-lists-box dt.new {
		background: none !important;
	}
	#news-lists-box dt.new::after {
		display: inline-block !important;
		width: 38px !important;
		height: 13px !important;
		content: url(../gmenu/img/new_icon.gif) !important;
		margin: 0 0 0 20px !important;
		vertical-align: baseline !important;
	}
	#news-lists-box dt.new + dd a {
		display: block !important;
	}
	#news-lists-box dt.new + dd a:before {
		display: none !important;
	}
	
	
	
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}